@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

html{
    overflow-x: hidden;
}

body {
    margin: 0 !important;
    padding: 0 !important;
    overflow-x: hidden !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Marcellus", serif;
}

/* Applica Poppins ai paragrafi */
p, li, a, span, blockquote, em, td, input, textarea {
    font-family: "Plus Jakarta Sans", serif;
    font-weight: 400;
    font-style: normal;
}